
#wb_header { height: 112px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 2324px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 38px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ededed; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2474px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2474px; min-height: 2474px; }
#wb_element_instance25 { top: 28px; left: 278px; min-width: 922px; width: 922px; min-height: 56px; height: 56px; display: block; z-index: 931; }
#wb_element_instance25 > ul { display: block; }
#wb_element_instance25 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: center; }
#wb_element_instance25 ul ul { background: transparent none repeat right top; }
#wb_element_instance25 li { margin: 0px 0px 0px 20px; }
#wb_element_instance25 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 10px 20px 10px; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #39d472; border-left: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #39d472; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance25 li.active > a { border-top: 0px none #39d472; border-right: 0px none #000000; border-bottom: 3px solid #39d472; border-left: 0px none #000000; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #20c05d; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 { top: 1px; left: 0px; min-width: 261px; width: 261px; min-height: 38px; height: 38px; display: block; z-index: 847; }
#wb_element_instance27 { top: 0px; left: 0px; min-width: 143px; width: 143px; min-height: 112px; height: 112px; display: block; z-index: 477; }
#wb_element_instance27 img { width: 143px; height: 112px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 1760px; left: 20px; min-width: 1160px; width: 1160px; min-height: 38px; height: 38px; display: block; z-index: 279; }
#wb_element_instance29 { top: 1828px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; z-index: 285; }
#wb_element_instance30 { top: 875px; left: 155px; min-width: 890px; width: 890px; min-height: 675px; height: 675px; display: block; z-index: 366; }
#wb_element_instance30 iframe { width: 890px; height: 675px; }
#wb_element_instance31 { top: 1580px; left: 155px; min-width: 160px; width: 160px; min-height: 90px; height: 90px; display: block; z-index: 367; }
#wb_element_instance31 .wb_button { width: 160px; height: 90px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #2a009e; }
#wb_element_instance31 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance31 .wb_button:before { background: transparent url("../gallery_gen/2ea989e7e3aaf734b4fe93958e5e4033.jpg") repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance31 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance31 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance31 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance31 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance31 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance31 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance32 { top: 1700px; left: 1px; min-width: 1199px; width: 1199px; min-height: 30px; height: 30px; display: block; z-index: 368; }
#wb_element_instance33 { top: 3px; left: 2px; min-width: 1197px; width: 1197px; min-height: 782px; height: 782px; display: block; z-index: 375; }
#wb_element_instance33 img { width: 1197px; height: 782px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 form .form-area-field { height: 156px; }
#wb_element_instance34 { top: 1994px; left: 235px; min-width: 730px; width: 730px; min-height: 270px; height: 270px; display: block; z-index: 286; }
#wb_element_instance35 { top: 1894px; left: 465px; min-width: 270px; width: 270px; min-height: 70px; height: 70px; display: block; z-index: 376; }
#wb_element_instance35 .wb_button { width: 270px; height: 70px; font-family: Helvetica,Arial,sans-serif; font-size: 16px; text-align: center; border: 2px solid #0095ff; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #0095ff; }
#wb_element_instance35 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance35 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance35 .wb_button:hover > span { color: #0095ff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance35 .wb_button:hover { background-color: transparent; }
#wb_element_instance35 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance35 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance35 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance35 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance36 { top: 815px; left: 1px; min-width: 1199px; width: 1199px; min-height: 30px; height: 30px; display: block; z-index: 369; }
#wb_element_instance37 { top: 2294px; left: 1px; min-width: 1199px; width: 1199px; min-height: 30px; height: 30px; display: block; z-index: 372; }
#wb_element_instance38 { top: -4px; left: 0; right: 0; min-height: 74px; height: 74px; display: block; z-index: 390; }
#wb_element_instance38 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance38 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 74px; }
#wb_element_instance39 { top: 90px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance32 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid #0060d6;; }
#wb_element_instance33 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance34 form tr.area-row > th { height: 1%; }
#wb_element_instance34 form tr.area-row > td { height: 1%; }
#wb_element_instance34 form tr.form-footer > td { height: 20px; }
#wb_element_instance36 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid #0060d6;; }
#wb_element_instance37 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid #0060d6;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
